Subject: Re: adjustment
From: "Mike" <[email-masked]>
To: "Newman, Annie" <[email-masked]>
Date: Wed, 17 Jan 2007 15:44:53 -0500

No problem. Thanks!
  ----- Original Message ----- 
  From: Newman, Annie 
  To: Mike ; Dooley, Ryan 
  Sent: Wednesday, January 17, 2007 3:38 PM
  Subject: RE: adjustment

  Mike, 

              I put some checks in place to keep this from happening. I just put them into play so I apologize ahead of time if you see any in the files from 01.17.07. If you see them anymore from 01.18 moving forward please don't hesitate to let me know and I will back track but this shouldn't occur anymore. 

   

   

  Thanks,

  Annie Newman

  RDI Marketing Services, Inc.

  Office: 513-338-1161

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, January 17, 2007 2:08 PM
  To: Newman, Annie; Dooley, Ryan
  Subject: adjustment

  Can you make sure when you send the file over that if no product is needed that the field is left blank.  If a "zero" is put in the field, it creates a line item.  The $ amounts are ok but I have to delete each line.

  Thanks,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]